# BaseTolokaObjectMetaclass
`toloka.client.primitives.base.BaseTolokaObjectMetaclass` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.25/src/client/primitives/base.py#L93)

## Methods Summary

| Method | Description |
| :------| :-----------|
[transformer](toloka.client.primitives.base.BaseTolokaObjectMetaclass.transformer.md)| None
